Subject: Re: Collaboration Designer Living and Jooble
From: Edward Gapaz <[email-masked]>
To: info <[email-masked]>
Date: Tue, 9 May 2023 17:10:00 +0300 (EEST)

Hi! 

I'm writing to follow up on my previous correspondence as I didn't hear back from you. Just wondering if you had a chance to look through my letter I sent to you before? I'm kindly asking to let me know whether my offer is something of interest to you. Let me know if you want me to jump on a call so I can walk you through what we do. 

Best regards, 

From: "Edward Gapaz" <[email-masked]> 
To: "info" <[email-masked]> 
Sent: Tuesday, April 25, 2023 6:30:00 AM 
Subject: Collaboration Designer Living and Jooble 

Hi, 

I hope this message finds you well. My name is Edward, and I work as a Partnership Manager at Jooble US. I came across your website and was impressed with the services you offer. 

I am writing to offer you an opportunity to advertise your website on our platform at no cost to you. Jooble US has a large audience that could benefit from your services, and you can even set your own targeting options to increase your website's visibility and attract more users. 

In exchange, we would appreciate it if you could add a small text link to some of your blog posts or pages. This is a mutually beneficial partnership, and we hope that it will be a great opportunity for both of us. 

Please let me know if you are interested in working with Jooble US. 

Best regards, 

	jooble.org 				

Edward Gapaz 

Country Manager 

e-mail: [email-masked] 

Top 10 among Jobs and Employment websites